<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/gld.duac" xml:lang="de">
   <Header>
      <Title>Mögliche Werte</Title>
   </Header>
   <List>
      <ListItemHead>Gesetzlich</ListItemHead>
      <ListItem ID="statutory">
         <Paragraph>Hierbei handelt es sich um ein <Link href="/baanerp/tf/glossary/glossary#StatutAccoun_tf" role="glossary">gesetzliches</Link> Konto, einem Teil des Buchungsschemas für die steuerliche Betrachtung des laufenden Geschäftsjahres. Das übergeordnete Konto eines gesetzlichen Kontos kann durch ein gesetzliches oder ein frei definiertes Konto dargestellt werden.</Paragraph>
      </ListItem>
      <ListItemHead>Frei definierbar</ListItemHead>
      <ListItem ID="complem">
         <Paragraph>Hierbei handelt es sich um ein <Link href="/baanerp/tf/glossary/glossary#000052" role="glossary">frei definiertes</Link> Konto, um einen Teil des Buchungsschemas für die wirtschaftliche Betrachtung des laufenden Geschäftsjahres. Das übergeordnete Konto eines frei definierten Kontos muss durch ein frei definiertes Konto dargestellt werden.</Paragraph>
      </ListItem>
   </List>
</OptionList>